Subject: Re: [PATCH 2/2] enic: Fix Kconfig headline description

From: Roland Dreier <[email-masked]>
Date: Thu, 16 Oct 2008 15:43:02 -0700

> Sheesh, Cisco just does not have any sense of humor :)

Hey I thought name-checking Mark Everett in the changelog was kind of funny.

 > As I explained to Scott (in private email, unfortunately, IIRC), I did
 > that so that it would fit in the list alphabetized -- Scott placed it
 > in the section with the E's, not the C's.

Unfortunately Dave already applied my patch (and somehow dropped the
"From: Scott" part of my email so I get blamed ;).  I didn't realize the
list was alphabetized -- I guess we should add another patch to put this
in the right place in the list?

 > Furthermore, "Cisco 10G ethernet nic" is a vague description if Cisco
 > ever plans to sell another ethernet product.  Will the next one be
 > "Cisco 10G Ethernet NIC, the sequel"?  :)

I guess we're just counting on being on to 100G ethernet by the time we
do another NIC... but seriously we should probably figure out what the
marketing name will be and improve the help text.

 - R.